» Ubuntu » 软件包

Error

two or more packages specified (libcommons-net-java precise)